Opened 7 years ago

Closed 2 months ago

#867 closed defect/bug (wontfix)

openmoko package has wrong revision

Reported by: ydirson Owned by: KaZeR
Priority: critical Milestone: version 0.5.1
Component: install Version: 0.2.0
Severity: normal Keywords: SHR
Cc:

Description

Clearly there is one of the 2 versions wrong here:

$ dpkg -I navit-0.2.0_armv4t.opk

new debian package, version 2.0.

[...]

Package: navit Version: 1:0.1.0+svnr3708

Aside from giving wrong info when listing packages, that makes it awkard to upgrade from eg. shr-provided package:

  • the 0.2.0 version is not seen as newer than 0.1.0svn* and won't be downloaded automatically
  • even when downloded manually, --force-downgrade is required

Change History (3)

comment:1 Changed 4 years ago by usul

  • Keywords SHR added
  • Milestone set to version 0.5.1

(was) considered in newer versions(?/!)

comment:2 Changed 4 years ago by usul

  • Priority changed from major to critical
  • Severity set to normal

I suggest a higher priority as 0.5.1 is about getting a stable release for all supported platforms

comment:3 Changed 2 months ago by kazer

  • Resolution set to wontfix
  • Status changed from new to closed

From what I see SHR development halted in 2014. Closing, but please reopen if this is something we can actually fix.

Note: See TracTickets for help on using tickets.